<?php
/* Mantenimiento de los registros de la tabla FCO_Cierre redefinidos por el usaurio */
class FCO_CierreDP extends BaseFCO_CierreDP
{
    public static function recuperarId()
    {
        $o_utilGenerateId = new utilGenerateId();
        $o_utilGenerateId->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_utilGenerateId->setTipoCorrelativo( "CERCJA" );
        $o_utilGenerateId->setSerie( "FCO" );
        $i_Id = $o_utilGenerateId->generateId();
        return $i_Id;
    }
}
?>